builderoo 1.0.8 copy "builderoo: ^1.0.8" to clipboard
builderoo: ^1.0.8 copied to clipboard

A flutter package that allows users to submit feedback from a native mobile app or web application built using Flutter. For more information please visit https://www.builderoo.io

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add builderoo

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  builderoo: ^1.0.8

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:builderoo/builderoo.dart';
1
likes
140
pub points
0%
popularity

Publisher

verified publisherbuilderoo.io

A flutter package that allows users to submit feedback from a native mobile app or web application built using Flutter. For more information please visit https://www.builderoo.io

Homepage
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

environment_config, flutter, flutter_localizations, flutter_spinkit, http, image_painter, provider

More

Packages that depend on builderoo